Bug 4138 - uucp logrotate misinformation
Summary: uucp logrotate misinformation
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: uucp   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-21 16:25 UTC by tknupke
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-23 20:18:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tknupke 1999-07-21 16:25:36 UTC
The file /etc/logrotate.d/uucp says that logrotate is not
capable of ignoring empty log files.  For this reason, uucp
creates new files.   But logrotate is capable of this, via
the nomissingok option.

Comment 1 Jeff Johnson 1999-08-23 20:18:59 UTC
Fixed in uucp-1.0.6.1-20.


Note You need to log in before you can comment on or make changes to this bug.